## Package org.apache.xalan.xsltc

Interface Summary
CollatorFactory
DOM
DOMCache
DOMEnhancedForDTM: Interface for SAXImpl which adds methods used at run-time, over and above those provided by the XSLTC DOM interface.
NodeIterator
StripFilter
Translet

Class Summary
ProcessorVersion: Admin class that assigns a version number to the XSLTC software.

Exception Summary
TransletException

Copyright © 2006 Apache XML Project. All Rights Reserved.